Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1558563 - yumdownloader fails to upgrade OVS if files exist in OVS_UPGRADE
Summary: yumdownloader fails to upgrade OVS if files exist in OVS_UPGRADE
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 8.0 (Liberty)
Hardware: All
OS: Linux
medium
high
Target Milestone: zstream
: 8.0 (Liberty)
Assignee: Marios Andreou
QA Contact: Marius Cornea
URL:
Whiteboard:
Depends On: 1514722
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-20 13:53 UTC by Marios Andreou
Modified: 2018-09-19 11:21 UTC (History)
12 users (show)

Fixed In Version: openstack-tripleo-heat-templates-0.8.14-34.el7ost
Doc Type: Bug Fix
Doc Text:
The openvswitch upgrade code in RHEL OSP Director has been improved to handle the re-running of failed upgrade. Prior to this update, data from a failed upgrade that included an opevswitch upgrade was not properly erased, and the upgrade re-run could fail with an error such as "error: openvswitch-2.5.0-15.git20160727.el7ost.x86_64: erase failed." This fix prevents ovs-upgrade related failures during a minor update of OSP8 or major upgrade to OSP8. See https://review.openstack.org/#/c/413524/ for more information.
Clone Of: 1514722
Environment:
Last Closed: 2018-07-05 12:26:53 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:2134 None None None 2018-07-05 12:27:20 UTC

Comment 12 errata-xmlrpc 2018-07-05 12:26:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:2134


Note You need to log in before you can comment on or make changes to this bug.